> ## Documentation Index
> Fetch the complete documentation index at: https://docs.metriport.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Cohort

> Returns cohort with additional details including the count of patients assigned to it.

For more information, see the [guide about Cohorts](/medical-api/handling-data/cohorts)

## Path Params

<ParamField path="id" type="string" required>
  The ID of the cohort to get.
</ParamField>

## Response

<Snippet file="cohort-response.mdx" />

<ResponseExample>
  ```javascript Metriport SDK theme={null}
  import { MetriportMedicalApi } from "@metriport/api-sdk";

  const metriport = new MetriportMedicalApi("YOUR_API_KEY");
  const cohortId = "00000000-0000-0000-0000-000000000000";

  const cohortDetails = await metriport.getCohort(cohortId);
  ```
</ResponseExample>

<Snippet file="cohort-response-json.mdx" />
